%define module CGI-SpeedyCGI

Name: perl-%module
Version: 2.22
Release: alt1

Summary: perl-%module module
License: GPL
Group: Development/Perl

Source: http://www.cpan.org/authors/H/HO/HORROCKS/%module-%version.tar.gz

# Automatically added by buildreq on Wed Nov 06 2002
BuildRequires: perl-devel

%description
SpeedyCGI is a way to run perl scripts persistently, which usually makes
them run much more quickly because it avoids the overhead of starting
up a new perl interpreter and compiling the perl code.  It is most
often used for CGI scripts but it can be used to speed up most perl
programs.

%prep
%setup -q -n %module-%version

%build
# Hackaround for SMP build
NPROCS=1
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc COPYING Changes README* docs
%_bindir/*
%perl_vendor_privlib/CGI/*

%changelog
* Thu Dec 09 2004 Igor Vlasenko <viy@altlinux.ru> 2.22-alt1
- new version 2.22

* Fri Apr 11 2003 Sir Raorn <raorn@altlinux.ru> 2.21-alt1
- Built for Sisyphus
